## git-bug bridge auth

List all known bridge authentication credentials.

```
git-bug bridge auth [flags]
```

### Options

```
  -h, --help   help for auth
```

### SEE ALSO

* [git-bug bridge](git-bug_bridge.md)	 - Configure and use bridges to other bug trackers.
* [git-bug bridge auth add-token](git-bug_bridge_auth_add-token.md)	 - Store a new token
* [git-bug bridge auth rm](git-bug_bridge_auth_rm.md)	 - Remove a credential.
* [git-bug bridge auth show](git-bug_bridge_auth_show.md)	 - Display an authentication credential.

